#!/bin/bash
source ~/ImporTiVo_Settings.sh

if [ -f config/stop.processing ]
then
	echo "Aborting: stop.processing file found in config directory"
	exit 0
else
	


if [ -f ComskipList.inprogress ]
then
	echo Aborting: ComskipList is running...
	exit 0
fi
touch ComskipList.inprogress

rm -f ./queue/comskip.sh
./buildComskipScripts
./buildQueue comskip
./queue/comskip.sh


rm -f ComskipList.inprogress


fi
